
[data-block-id="spacer-1-a86d2dcf-4c5a-481a-b908-320ac842007b"].custom-block.spacer .desktop-visible {
	height: 40px;
}

[data-block-id="spacer-1-a86d2dcf-4c5a-481a-b908-320ac842007b"].custom-block.spacer .notebook-visible {
	height: 40px;
}

[data-block-id="spacer-1-a86d2dcf-4c5a-481a-b908-320ac842007b"].custom-block.spacer .tablet-visible {
	height: 40px;
}

[data-block-id="spacer-1-a86d2dcf-4c5a-481a-b908-320ac842007b"].custom-block.spacer .mobile-visible {
	height: 40px;
}

[data-block-id="spacer-3-4444aea6-2e45-4473-91ba-544d3a794291"].custom-block.spacer .desktop-visible {
	height: 40px;
}

[data-block-id="spacer-3-4444aea6-2e45-4473-91ba-544d3a794291"].custom-block.spacer .notebook-visible {
	height: 40px;
}

[data-block-id="spacer-3-4444aea6-2e45-4473-91ba-544d3a794291"].custom-block.spacer .tablet-visible {
	height: 40px;
}

[data-block-id="spacer-3-4444aea6-2e45-4473-91ba-544d3a794291"].custom-block.spacer .mobile-visible {
	height: 40px;
}
